### Function

# Gimp context_set_ink_size_sensitivity

#### Declaration [src]

    gboolean
    gimp_context_set_ink_size_sensitivity (
      gdouble size
    )

#### Description [src]

Set ink size sensitivity.

Set the ink size sensitivity for ink tool.

Available since: | 2.8

#### Parameters

`size` | `gdouble`
| Ink size sensitivity.

#### Return value

Returns: | `gboolean`
| TRUE on success.